### Hierarchy

- NotificationEventMap

## Index

### Properties

- click
- close
- error
- show

## Properties

### click

click: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10631

### close

close: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10632

### error

error: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10633

### show

show: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10634

Generated using TypeDoc